/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/*  
 * LAYOUT VARIABLES 
 */
/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
.pavtestimonial {
  position: relative;
  margin: 0;
  background: #fff;
}
.pavtestimonial .carousel-inner {
  position: relative;
}
.pavtestimonial .t-avatar img {
  border: 2px solid #6cabd5;
}
.pavtestimonial .banner-info {
  position: absolute;
  bottom: 25%;
  left: 10%;
  z-index: 4;
  background: #ccc;
  width: 300px;
  padding: 12px;
  min-height: 40px;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.pavtestimonial .carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 20px;
}
.pavtestimonial .carousel-indicators li {
  display: block;
  float: left;
  z-index: 20;
  padding: 10px;
  margin: 3px;
  background: red;
}
.pavtestimonial .carousel-indicators li.active {
  background: black;
}
.pavtestimonial .thumb-indicators li {
  text-indent: 0;
  display: block;
  float: left;
  height: 97px;
  margin: 3px;
  padding: 3px;
  width: 23%;
  z-index: 20;
}
.pavtestimonial .testimonial-item .testimonial {
  font-weight: 300;
  font-size: 16px;
  clear: both;
  font-style: italic;
  text-align: center;
  margin-bottom: 30px;
  line-height: 26px;
}
.pavtestimonial .t-avatar {
  clear: both;
  width: 100%;
  text-align: center;
}
.pavtestimonial .profile {
  width: 100%;
  text-align: center;
  padding: 15px 0;
  overflow: hidden;
}
.pavtestimonial .profile .name {
  font-family: "pluto", sans-serif;
  font-size: 11px;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
}
.pavtestimonial .profile .job {
  font-size: 10px;
  font-weight: 300;
  color: #777777;
  text-transform: uppercase;
}
.pavtestimonial .carousel-navigation.bullets {
  margin: 0 auto;
  width: auto;
}
.pavtestimonial .carousel-navigation .bullet {
  margin-right: 3px;
  width: 10px;
  height: 10px;
  float: left;
  cursor: pointer;
}
.pavtestimonial .carousel-navigation .bullet.active {
  background-position: 0 -10px;
}
